Сумісність Blogger з браузерами

У Blogger підтримуються наступні браузери та операційні системи:

Windows XP/7Linux (Ubuntu)MAC OSX 10.4 і пізніші версіїMac OSX 10.3.9 і пізніші версіїWindows 8/8.1
Google Chrome+++++
Safari 4 і пізніші версії++
Internet Explorer 9++
Internet Explorer 10++
Firefox 3.6 і пізніші версії ++++

Примітка. Підтримуються також і інші браузери, проте коректна робота всіх функцій не гарантується.

Виконайте наступні дії (в будь-якому браузері):

За матеріалами Google довідка

Напишіть відгук